/* CSS Document */
.content1{
font-family: Arial, Trebuchet MS, tahoma, Verdana ;
color:#000000;
font-size:13px;
text-decoration:none;
line-height:18px;
}
.heading1{
font-family: Trebuchet MS, Arial, tahoma, Verdana ;
color:#414141;
font-size:20px;
font-weight:bold;
}
.heading2{
font-family: Trebuchet MS, Arial, tahoma, Verdana ;
color:#876437;
font-size:25px;
font-weight:bold;
}

.content1_bold{
font-family: Arial, Trebuchet MS, tahoma, Verdana ;
color:#000000;
font-size:13px;
font-weight:bold;
text-decoration:none;
}
.footer{
font-family: Trebuchet MS, Arial,  tahoma, Verdana ;
color:#323131;
font-size:12px;
font-weight:normal;
line-height:20px;
}
a.footer1{
font-family: Trebuchet MS, Arial,  tahoma, Verdana ;
color:#323131;
font-size:12px;
font-weight:normal;
text-decoration:underline;
}
a.footer1:hover{
font-family: Trebuchet MS, Arial,  tahoma, Verdana ;
color:#323131;
font-size:12px;
font-weight:normal;
text-decoration:none;
}